<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (1.8.0_282) on Wed Apr 21 14:40:19 CEST 2021 -->
<title>com.nnk.springboot.repositories</title>
<meta name="date" content="2021-04-21">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../com/nnk/springboot/repositories/package-summary.html" target="classFrame">com.nnk.springboot.repositories</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="BidListRepository.html" title="interface in com.nnk.springboot.repositories" target="classFrame"><span class="interfaceName">BidListRepository</span></a></li>
<li><a href="CurvePointRepository.html" title="interface in com.nnk.springboot.repositories" target="classFrame"><span class="interfaceName">CurvePointRepository</span></a></li>
<li><a href="RatingRepository.html" title="interface in com.nnk.springboot.repositories" target="classFrame"><span class="interfaceName">RatingRepository</span></a></li>
<li><a href="RuleNameRepository.html" title="interface in com.nnk.springboot.repositories" target="classFrame"><span class="interfaceName">RuleNameRepository</span></a></li>
<li><a href="TradeRepository.html" title="interface in com.nnk.springboot.repositories" target="classFrame"><span class="interfaceName">TradeRepository</span></a></li>
<li><a href="UserRepository.html" title="interface in com.nnk.springboot.repositories" target="classFrame"><span class="interfaceName">UserRepository</span></a></li>
</ul>
</div>
</body>
</html>
